Pango::AttrUnderlineColor(3pm)

NAME
Pango::AttrUnderlineColor - Pango underline color attribute

HIERARCHY
  Glib::Boxed
  +----Pango::AttrUnderlineColor

METHODS

  attribute = Pango::AttrUnderlineColor->new ($red, $green, $blue, ...)

•   $red (unsigned)

•   $green (unsigned)

•   $blue (unsigned)

•   ... (list)

Since: pango 1.8

SEE ALSO
Pango, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.